Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002452TestLinkUser Interface Generalpublic2009-04-29 02:052010-05-01 20:35
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9 Beta 2 
Summary0002452: Delete confirmation dlg when deleting executionbugs is not consistent with other delete confirmation dialog (no ext.js) used
DescriptionDelete confirmation dlg when deleting executionbugs is not consistent with other delete confirmation dialog (no ext.js) used
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-29 02:05 schlundus New Issue
2009-05-20 01:24 schlundus Status new => acknowledged
2009-08-12 02:48 schlundus Status acknowledged => resolved
2009-08-12 02:48 schlundus Fixed in Version => 1.9 (DEV)
2009-08-12 02:48 schlundus Resolution open => fixed
2009-08-12 02:48 schlundus Assigned To => schlundus
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker